Support » Plugin: Display Widgets » Does not work with multilingual sites

  • As shown here, the plugin does not work on multilingual sites (either with WPML or Polylang). This problem has been reported months ago but no response from the developer.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Does not work with multilingual sites’ is closed to new replies.